[Desktop Entry]
Encoding=UTF-8
Name=Enlightenment
Name[el]=Enlightenment
Name[eo]=Enlightenment
Comment=Log in using Enlightenment (Version 0.16.999.54504)
Comment[el]=Είσοδος με το Enlightenment (Έκδοση 0.16.999.54504)
Comment[eo]=Ensaluti pere de Enlightenment (Versio 0.16.999.54504)
Comment[fr]=Ouvrir une session Enlightenment (Version 0.16.999.54504)
Comment[it]=Accedi con Enlightenment (Versione 0.16.999.54504)
Type=XSession
Icon=/usr/local/share/enlightenment/data/images/enlightenment.png
Exec=/usr/local/bin/enlightenment_start
TryExec=/usr/local/bin/enlightenment_start
